UIM - CABI & WASP probes in error state. Not able to start on upgrade to UIM 9.x

book

Article ID: 131371

calendar_today

Updated On:

Products

NIMSOFT PROBES DX Infrastructure Management

Issue/Introduction

CABI & WASP in error state. Not able to start on upgrade to UIM 9.x

Environment

UIM 8.51
UIM 9.02
Bundled Cabi

Resolution

Though the UIM Server installer automatically generates a .pem file (certificate.pem) in the <Nimsoft>\security folder during upgrade from UIM 8.51 to UIM 9.0x ,you then need to copy the same .pem file to all the required places (UMP robot, UR robot, CABI robot) and configure the robot.cfg 

In this case the .pem file (certificate.pem) needs to be copied to the CABI server and robot configured before cabi upgrade to UIM 9.x versions

Additional Information

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/unified-infrastructure-management/9-0-2/installing/configure-the-robot-cfg-file.html